Source: @PACKAGE_NAME@
Priority: optional
Maintainer: Borisov Alexey <borisov@lcard.ru>
Build-Depends: debhelper (>= 8.0.0), cmake, libxml2-dev, libx502api1-dev
Standards-Version: 3.9.3
Section: Electronics
Homepage: "http://www.lcard.ru"

Package: @PACKAGE_NAME@
Section: Electronics
Architecture: any
Depends: ${misc:Depends},
Replaces: lpcie-firm-update
Description:utility for upgrade firmware for L-Card L502 and E502 modules
 This utility allows to upgrade FPGA firmware for L-Card L502 and E502 data acquisition 
 modules
 .
 This package contains the utility with most recent firmware version.



